﻿/*基本样式开始*/
body {
}

a:link {
}

a:visited {
}

a:hover {
}

a:active {
}

* {
    padding: 0;
    margin: 0;
}

.redClass {
    color: red;
}

.grayClass {
    font-family: 微软雅黑;
    line-height: 24px;
    font-size: 16px;
    color: gray;
}

ul li {
    list-style-type: none;
    text-transform: capitalize;
}

img {
    border: 0;
}

a {
    font-family: "宋体";
    color: #0268ca;
    text-decoration: none;
}

/*高亮显示*/
.highLight {
    color: red;
}

.width_80 {
    width: 80px;
}


/*扩展样式开始*/
.FrameWork {
    width: 1016px;
    margin: 0 auto;
    /*padding-top:20px;*/
}

#frmContent {
    /*width: 1016px;*/
    width:100%;
    margin-bottom: 15px;
}

.displayNone {
    display: none;
}

.clearBoth {
    clear: both;
    min-height: 80px;
}

.marginLeft25 {
    margin-left: 12px;
}

.marginRight25 {
    margin-right: 12px;
}

.margin2 {
    margin: 2px;
}

.blank10 {
    height: 10px;
    width: 100%;
    clear: both;
}

.blank20 {
    height: 20px;
    width: 100%;
    clear: both;
}
.Top_effect
{
    display:none;
}
.gray a {
    color: rgb(102,102,102);
}
/*全文编辑器*/
#contentEditor {
    display: none;
}
/*全文编辑器按钮*/
.contentEditorBtn {
    display: none;
}
/*全文编辑器文本域*/
.contentEditorTxtArea {
    display: none;
}
/*检索智能提示*/
.SearchStrategyList li {
    color: rgb(102,102,102);
    margin-left: 2px;
}

    .SearchStrategyList li a {
        font-weight: bold;
    }

/*命中条数*/
.pageCount {
    font-size: 13px;
    color: #0071cf;
    padding-left: 20px;
}


/*扩展样式结束*/
/*基本样式结束*/

/*登录样式开始*/
.loginPage {
    background: #f2f2f2;
    border-bottom: 1px solid #ebe7e5;
    height: 27px;
    line-height: 27px;
    color: #333;
    width: 100%;
    height: 33px;
    color: #EB6B06;
    border-top: 2px solid #c98c6c;
    text-align: center;
}

    .loginPage a {
        color: #000000;
    }

    .loginPage .loginPro {
        float: left;
        width: 350px;
        line-height: 30px;
    }

    .loginPage .loginSta {
        float: left;
        width: 430px;
        text-align: center;
    }

    .loginPage .loginNav {
        float: left;
        width: 200px;
    }

    .loginPage .loginHide {
        float: left;
        width: 20px;
        padding-top: 5px;
        cursor: pointer;
    }

    .loginPage .loginOn, .loginPage .loginOut {
        margin: 0px auto;
        width: 1000px;
    }

    .loginPage .loginWin {
        display: none;
        width: 250px;
        position: relative;
        border: 2px solid #fbae85;
        background: #f2f2f2;
        font-size: 12px;
        line-height: 20px;
        left: 800px;
        top: 25px;
        z-index: 3;
    }

        .loginPage .loginWin table {
    margin:5px;
        }
/*登录样式结束*/

/*页头样式开始*/
.headPage .banner {
    background: url(/Images/template/3/banner.png) no-repeat top right;
    height: 100px;
    width: 1016px;
    margin: 0 auto;
    text-align: left;
}

.headPage .banner img {
        margin: 30px auto auto 0px;
}
/*页头样式结束*/

/*导航样式开始*/
.navPage {
    width: 1016px;
    margin: 0px auto 15px auto;
    position:relative;
}

    .navPage .nav {
        font-size: 12px;
        position: relative;
        z-index: 1;
	display:none;
    }

        .navPage .nav a {
            text-decoration: none;
        }

    .navPage .navmain {
        background: url(/Images/template/3/navPage_back.png) repeat-x;
        border: 1px solid #f7d4c2;
        border-top: 3px #d95611 solid;
        height: 32px;
    }

.navmain ul li {
    float: left;
}

    .navmain ul li a {
        font-size: 14px;
        color: #333;
        font-family: "微软雅黑";
        width: 110px;
        text-align: center;
        line-height: 32px;
        border-right: 1px solid #ffdfcb;
    }

    .navmain ul li .last {
        border-right: none;
    }

.navPage #nav_all {
    margin: 0px auto 0px auto;
    width: 1016px;
    position: relative;
    z-index: 222;
}

    .navPage #nav_all li {
        float: left;
    }

        .navPage #nav_all li a:hover {
            color: #d44a01;
        }

        .navPage #nav_all li a {
            display: inline-block;
            font-size: 14px;
            cursor: pointer;
            padding: 0 11px 0 12px;
            _padding: 0 8px;
            white-space: nowrap;
        }

        .navPage #nav_all li ul {
            display: none;
            position: absolute;
            z-index: 99;
            width: 500px;
            left: -6px;
            top: 43px;
        }

    .navPage #nav_all ul li {
        background-image: none;
        line-height: 32px;
        height: 32px;
        padding-top: 0px;
        padding: 0;
    }

        .navPage #nav_all ul li a {
            background-image: none;
            padding: 0px 10px;
            margin: 0px;
            height: 32px;
            line-height: 32px;
            color: #fff;
            font-weight: normal;
            background: #639ACA;
            border: none;
        }

            .navPage #nav_all ul li a:hover {
                background-image: none;
                padding: 0px 10px;
                margin: 0px auto;
                height: 32px;
                line-height: 32px;
                color: #FFF;
                background: #80C0E4;
                border-top: none;
            }

/*导航样式结束*/

/*内容样式开始*/
.contentPage {
}

.dataContent {
    padding: 40px 40px 0px 40px;
}

/*模块框架样式开始*/
.moduleFrameLeftSetHeight {
    width: 247px;
    float: left;
    margin: 0px 10px 0 2px;
    height: 800px;
    overflow: scroll;
}
/*修改样式by 游*/
.moduleFrameLeft {
    width: 247px;
    float: left;
    margin: 0px 10px 0 2px;
    max-height: 1000px;
    overflow: auto;
    border:1px solid #ccc;
    border-radius:3px;
}
/*
.moduleFrameLeft {
    width: 247px;
    float: left;
    margin: 0px 10px 0 2px;
    overflow: auto;
}
*/
.moduleFrameRight {
    float: left;
    width: 755px;
    margin-top: 0px;
    background-color: #ffffff;
    *overflow:hidden;
}

.moduleFrameTop {
    width: 1000px;
    margin: 0px auto;
}

    .moduleFrameTop .dian {
        background-image: url(/Images/template/3/dian.jpg);
        background-repeat: no-repeat;
        background-position: center 4px;
        padding-right: 10px;
        vertical-align: top;
    }

    .moduleFrameTop .top_back {
        width: 100%;
        background: url(/Images/template/3/yy_top.png) no-repeat;
        height: 13px;
    }

    .moduleFrameTop .regulation {
        background: url(/Images/template/3/yy_center.png) repeat-y;
        position: relative;
    }

    .moduleFrameTop .bottom_back {
        width: 100%;
        background: url(/Images/template/3/yy_bottom.png) no-repeat;
        height: 13px;
    }

.moduleFrameBottom {
}
/*模块框架样式结束*/


/*模块控件样式开始*/
/*检索控件样式开始*/
.searchControl {
   
}

    .searchControl .searching {
        display: inline;
        color: white;
        font-weight: bold;
    }

        .searchControl .searching span {
            display: block;
            width: 72px;
            height: 23px;
            text-align: center;
            *line-height: 23px;
        }

    .searchControl .search_text {
        width: 337px;
        height: 34px;
        padding-left: 30px;
        background: url(/Images/template/3/SearchBar.jpg) no-repeat 0 0;
        border: solid 1px rgb(211,74,1);
        margin-left: 80px;
        line-height: 34px;
    }

    /*快速检索样式*/
    .searchControl .QuickSearch {
       width: 70px;
        height: 36px;
        background: rgb(201,74,1);
       /* background-image: url(/Images/hnImages/searchn.jpg);*/
        position: relative;
        left: -10px;
        padding-left: 5px;
        font-size: 14px;
    }

    /*结果中搜索*/
    .searchControl .SearchInResult {
        background: rgb(102,102,102);
        width: 90px;
        text-align: center;
        position: relative;
        left: -8px;
        padding-left: 10px;
        font-size: 14px;
    }

    /*高级检索样式*/
    .searchControl .SuperSearch {
        /*vertical-align: bottom;*/
        text-decoration: underline;
        color:rgb(203, 74, 0);
        *line-height:23px;
    }
    .searchControl .SuperSearch a{        
             
    }
     .searchControl .SuperSearch a:hover{        
        color:rgb(203, 74, 0);        
    }
    .searchControl .SmartSearch {
        /*vertical-align: bottom;*/
        text-decoration: underline;
        color:rgb(203, 74, 0);
        *line-height:23px;
    }
    .searchControl .SmartSearch a:hover{        
        color:rgb(203, 74, 0);        
    }

/*检索提示*/
.popSearchHitDiv {
    background: #fff;
    border: solid 1px #ccc;
    padding: 1px 5px;
}

/*高级检索样式*/
.TemplateFilesCss {
    width: 450px;
    margin: 0 auto;
}

.textStyle {
    color: #993300;
    font-family: Arial;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}

.AdvanceTreeDiv {
    width: 210px;
    height: 260px;
    overflow: auto;
    padding: 3px;
    border: solid 1px #666;
    margin: 5px 0px 0px 5px;
}

    .AdvanceTreeDiv #treeAdvance {
        margin-left: 20px;
    }

    .AdvanceTreeDiv .SearchRegionStyle {
        width: 160px;
        height: 20px;
        /*background: url(/Images/template/3/searchbox_left.png) no-repeat 0px 5px;*/
        margin: 5px 0px 2px 15px;
        border: solid 1px #fbae85;
    }

        .AdvanceTreeDiv .SearchRegionStyle .input-search {
            width: 120px;
            height: 20px;
            line-height: 20px;
            padding-left: 10px;
            border: 0;
            background: none;
            text-align: left;
        }

        .AdvanceTreeDiv .SearchRegionStyle .text-input {
            border-color: #a2b3bd;
            border-style: solid;
            color: #336699;
            padding-left: 10px;
            /*margin-top: 5px;*/
        }

        .AdvanceTreeDiv .SearchRegionStyle .AdvanceTreeSearch {
            margin-top: 2px;
            cursor: pointer;
            float: right;
            left: -14px;
            position: relative;
            width: 16px;
            height: 17px;
        }

        .AdvanceTreeDiv .SearchRegionStyle .AdvanceTreeSearchBack {
            margin-top: 2px;
            cursor: pointer;
            float: right;
            position: relative;
            width: 16px;
            height: 17px;
            display: none;
            top: -24px;
        }

.AdvanceNote {
    font-size:12px;
    line-height: 20px;
    color: red;
    padding-left: 15px;
}

.AdvanceSearchTreeResult {
    z-index: 99999;
    cursor: pointer;
}

.Wait {
    margin: auto auto;
    width: 450px;
    height: 320px;
    position: relative;
    top: -320px;
    display: none;
}

    .Wait img {
        width: 32px;
        position: relative;
        top: 120px;
        left: 225px;
        z-index: 99999;
    }

.TemplateFilesCss tr td, .TemplateFilesCss tr th {
    text-align: center;
    vertical-align: top;
    height: 25px;
}

/*检索文本框的样式*/
.TemplateFilesCss .SearchKey {
    width: 200px;
    min-height: 18px;
}

.TemplateFilesCss .InfoItemCss {
    width: 95px;
}

.SelectResultCss {
    width: 210px;
    height: 260px;
    float: left;
    border: solid 1px #666;
    margin: 5px 0px 3px 30px;
    padding: 3px;
    overflow-y: auto;
}

.SelectBtn {
    position: relative;
    top: -30px;
    left: 385px;
    height: 0px;
}
/*逻辑关系项的宽度*/
.TemplateFilesCss .LogicalRelationship {
    width: 68px;
}

/*时间查询文本框*/
.TemplateFilesCss .SearchSmallKey {
    width: 95px;
}
/*高级检索样式结束*/

/*列表控件样式开始*/
.listControl {
    width: 755px;
}

    .listControl #listControl {
        overflow-y: auto;
        overFlow-x: hidden;
        white-space: nowrap;
        /*margin: 0 18px;*/
    }

    .listControl a:hover {
        color: rgb(211,73,0);
        text-decoration: underline;
    }

    .listControl .ElementCss {
        padding: 5px 0px;
        color: #7a7a7a;
        font-family: "宋体";
        font-size: 12px;
        line-height: 20px;
        padding: 3px 0px 5px 0px;
        white-space: normal;        
    }

    .listControl .ConEleCss {
    }

    .listControl .ConEleTitleCss {
        width: 755px;
        color: red;
        display: none;
    }

    .listControl .ConEleConCss {
        max-height: 150px;
        overflow-x: hidden;
        overflow-y: auto;
    }

    .listControl .ConEleConCss li {
        color: #545454;
        text-indent: 2em;
        padding-bottom: 15px;
        line-height: 20px;
    }

    .listControl .listPager {
        width:100%;
    }
    .listControl .listPager:after {
        clear:both;
        display:block;
        content:"";
    }
    .listControl .listPager .ListSort {
        float:left;
    }
    .listControl .listPager .ListSort .sort-box {
        width:100%;
        overflow:hidden;
        margin:10px auto;
    }
    .listControl .listPager .ListSort .sort-box .btn-list {
        display:inline-block;
        height:24px;
        line-height:24px;
        color:#212121;
        padding:0px 10px;
        padding-right:18px;
        margin-left:20px;
        border:1px solid #888;
        cursor:pointer;
        font-size:12px;
        background:url(../../../libs/skins/orange/form/liat-sort-down1.png) right center no-repeat;
        border-radius:2px;
    }
    .listControl .listPager .ListSort .sort-box .btn-list:hover,
    .listControl .listPager .ListSort .sort-box span.selected {
        background:rgb(201,74,1) url(../../../libs/skins/orange/form/liat-sort-down2.png) right center no-repeat;
        color:#fdfdfd;
        border:1px solid rgb(201,74,1);
    }
    .listControl .listPager .ListSort .sort-box .btn-list:first-child {
        margin-left:8px;
    }
    .listControl .clearBoth {
        min-height: 500px;
    }

    .listControl .linkElem {
        width: 760px;
        color: #343434;
        border-top: dashed 1px #343434;
    }

    .listControl .listItem {
        border-bottom: 1px solid rgb(221,221,221);
        margin: 8px 0 10px 0;
        white-space: normal;
    }

    .listControl .blue a {
        color: #003980;
        font-family: 微软雅黑;
        line-height: 24px;
        font-size: 16px;
    }

    .listControl .blue a:hover {
        color: #EB6B06;
        font-family: 微软雅黑;
        line-height: 24px;
        font-size: 16px;
    }
    .ElementWidth850 {
        max-width:850px;
    }

    .width800 .ElementContent {
        display:inline-block;
        max-width:800px;
    }
    .font16 {
        font-size:16px;
    }
    .hidden_word {
        white-space:nowrap;
        overflow:hidden;
        text-overflow:ellipsis;
        vertical-align:bottom;
    }
    .listControl .ElementContent a {
        color: #003980;
        font-family: 微软雅黑;
        line-height: 24px;
    }

        .listControl .ElementContent a:hover {
            color: #EB6B06;
            font-family: 微软雅黑;
            line-height: 24px;
        }

    .listControl .relateElementCon {
        margin-left: 6px;
    }

    .listControl .pageNumber {
        float: left;
        width:98%;
        padding:5px 1%;
        background-color:#f5f5f5;
    }

/*列表控件样式结束*/

/*效力提示样式开始*/
.EffectPrompt .info {
    width: 100%;
    position: absolute;
    border: 1px solid #fbae85;
    background: #fff;
    font-size: 12px;
    line-height: 20px;
}

    .EffectPrompt .info .topic {
        height: 26px;
        background: url(/Images/template/3/topic_back.png) repeat-x;
        line-height: 26px;
        padding-left: 5px;
        color: #8d3100;
    }

.EffectPrompt .close {
    height: 26px;
    background: url(/Images/template/3/close_back.png) repeat-x;
    line-height: 26px;
    float: right;
    width: 20px;
    position: relative;
    top: 8px;
    cursor: pointer;
}

.EffectPrompt .info .con {
    max-height: 200px;
    overflow: auto;
    padding: 2px 15px;
}

    .EffectPrompt .info .con .law {
        padding-left: 10px;
        display: block;
        color: #0034ca;
    }

        .EffectPrompt .info .con .law a {
            color: #0034ca;
        }

    .EffectPrompt .info .con .gray {
        color: gray;
    }

        .EffectPrompt .info .con .gray a {
            color: gray;
        }

.EffectPrompt .info .sign {
    padding-left: 6px;
    background: url(/Images/template/3/arrow.png) no-repeat 2px;
    float: left;
}
/*效力提示样式结束*/

/*关联资料列表*/
.ProcessActClauseNote {
    width: 800px;
    padding-left:20px;
}
.ProcessActClauseNotePage {
    width: 850px;
    padding-top: 10px;
    margin-left: 70px;
}

/*关联资料列表*/

/*引导控件样式开始*/
.treeControl {
}

    .treeControl .treeContent {
        overflow-y: auto;
        width: 229px;
        white-space: nowrap;
        padding-left: 10px;
        background: url(/Images/template/3/left_back.png) repeat-y;
        border-bottom: solid 2px #ccc;
    }

.treeRegionControl {
    background-color: #ffffff;
}

    .treeRegionControl .treeContent {
        width: 229px;
        overflow-y: auto;
        overFlow-x: auto;
        white-space: nowrap;
        padding-left: 10px;
        background: url(/Images/template/3/left_back.png) repeat-y;
        border-bottom: solid 2px #ccc;
    }

/*树形控件标题样式开始*/
.treeTitleStyleFirst {
    background: url("/images/template/3/left_top.png") no-repeat;
    font-size: 15px;
    padding-left: 30px;
    padding-top: 10px;
    height: 26px;
    /*width: 209px;*/
    border-bottom: solid 1px #cccccc;
    vertical-align: baseline;
    background: #ebebeb;
}

    .treeTitleStyleFirst .titleShowIcon {
        padding: 3px;
        font-size: 13px;
        font-weight: bold;
        font-family: "宋体";
    }

    .treeTitleStyleFirst a {
        font-family: 微软雅黑;
        color: #333;
    }

        .treeTitleStyleFirst a:hover {
            color: rgb(211,74,1);
        }

.treeTitleStyleSecond {
    /*background: url("/images/template/3/left_back.png") repeat-y;*/
    font-size: 15px;
    padding-left: 30px;
    padding-top: 10px;
    height: 26px;
    border-bottom: solid 1px #cccccc;
    background: #ebebeb;
}

    .treeTitleStyleSecond .titleShowIcon {
        padding: 3px;
        font-size: 13px;
        font-weight: bold;
        font-family: "宋体";
    }

    .treeTitleStyleSecond a {
        font-family: 微软雅黑;
        color: #333;
    }

        .treeTitleStyleSecond a:hover {
            color: rgb(211,74,1);
        }
/*树形控件标题样式结束*/

/*树形检索控件样式开始*/
.treeControl .GuideRegionStyle {
    overflow-y: auto;
    /*width: 239px;*/
    white-space: nowrap;
    /*background: url(/Images/template/3/left_back.png) repeat-y;*/
    border-bottom: solid 1px #ccc;
}

    .treeControl .GuideRegionStyle .TreeWait {
        width: 240px;
        height: 100%;
        position: absolute;
        display: none;
    }

        .treeControl .GuideRegionStyle .TreeWait img {
            width: 32px;
            position: relative;
            top: 10%;
            left: 43%;
            z-index: 99999;
        }

    .treeControl .GuideRegionStyle .SearchRegionStyle {
        width: 184px;
        height: 27px;
        /*background: url(/Images/template/3/searchbox_left.png) no-repeat 0 0;*/
        background: #fff;
        border: 1px solid #D34900;
        margin: 15px auto;
    }

        .treeControl .GuideRegionStyle .SearchRegionStyle .input-search {
            width: 140px;
            height: 27px;
            line-height: 27px;
            padding-left: 10px;
            border: 0;
            background: none;
            text-align: left;
            font-size: 12px;
        }

        .treeControl .GuideRegionStyle .SearchRegionStyle span img {
            height: 16px;
            cursor: pointer;
            position: relative;
            top: 5px;
            left: 2px;
        }

    .treeControl .GuideRegionStyle .ControlRegionStyle ul li {
        height: auto;
        margin-left: 10px;
    }

    .treeControl .GuideRegionStyle .NotSearchData {
        color: red;
        padding-left: 10px;
    }

/*树形检索控件样式结束*/

/*引导控件样式结束*/

/*分组统计控件开始*/
.FacetControl {
    margin: 10px 0px;
    width: 755px;
}

    .FacetControl .FacetTbCss {
        margin-left: 2px;
        display: none;
    }

        .FacetControl .FacetTbCss td {
            font-size: 12px;
            color: #666;
            padding-top: 10px;
        }

    .FacetControl .GroupItem {
        cursor: pointer;
        /*margin: 0px 10px 0px 0px;*/
        font-weight: 100;
    }

    .FacetControl .FacetTbCss td :hover {
        color: #d34a01;
    }

    .FacetControl .GroupNum {
        color: red;
        font-weight: 100;
    }

    .FacetControl .condition {

        margin-bottom: 10px;
    }
    /*展开*/
    .FacetControl .up {
        text-align: right;
        padding-bottom: 2px;
        background: url(/images/template/3/zhankai.png) no-repeat right center;
        padding-right: 10px;
        border-bottom: 1px #ccc dashed;
    }
    /*收起*/
    .FacetControl .down {
        text-align: right;
        padding-bottom: 2px;
        background: url(/images/template/3/shouqi.png) no-repeat right center;
        padding-right: 10px;
        border-bottom: 1px #ccc dashed;
    }
/*分组统计控件结束*/

/*自定义控件样式开始*/
.customControl {
}

/*自定义控件样式结束*/

/*内容控件样式开始*/
.contentControl {
}
/*内容控件样式结束*/

/*公告控件样式开始*/
.noticeControl {
    width: 100%;
    height: 18px;
    background-color: #ff6a00;
    overflow: hidden;
}

    .noticeControl ul {
        margin: 0px;
    }

        .noticeControl ul li {
            margin: 2px;
            font-size: 12px;
        }
/*公告控件样式开始*/

/*模块控件样式结束*/


/*关联资料列表页*/
.linkActListControl {
    padding: 15px 15px 5px 30px;
}
/*关联资料列表页*/

/*尾部样式开始*/
.footer {
    background: #333333;
    /*height: 100px;*/
}

.footer {
    font-size: 12px;
    color: #fff;
}

    .footer a {
        color: #fff;
        display: inline;
    }

    .footer table {
        padding-top: 20px;
        margin: 0px auto;
    }

        .footer table .certify {
            padding-left: 100px;
        }
/*尾部样式结束*/

.navPage .main_left {
	float:left;
   	width:194px;
	display:none;
	position:absolute;
	z-index:10;
   	background:#FFF;
    min-height:200px;
 	top:37px;
	*top:0px;
	*height:270px;
}	
.navPage .nav_left {
	 width:192px;
	 border:1px #eca473 solid;
	 float:left;
	 
}

.navPage .nav_left_1 {
	width:192px;
	border:1px #eca473 solid;
	float:left;
	height:880px;	
}

.navPage .nav_left h2 {
	width:192px; 
	font-size:16px; 
	line-height:43px; 
	text-align:center; 
	color:#605f5f; 
	font-family:"微软雅黑"; 
	border-bottom:1px #dcdcdc solid;
	position:relative;
	font-weight: normal;
	position:relative;
}

.navPage .nav_left h2 a .arrow_left{
	  width:0;
	  height:0;
	  border-bottom:7px solid transparent;
	  border-top:7px solid transparent;
	  border-left:8px solid #b1b2b3;
	  font-size:0;
	  line-height:0;
	  position:absolute;
	  top:15px;
	  right:17px;
}




.navPage .nav_left h2 .a1 { 
	color:#605f5f;
	width:192px;
	height:44px;
	display:block;
	background:url(/Images/template/3/default/tubiao_01.png) no-repeat 17px 5px;
}
.navPage .nav_left h2 a.a1:hover {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_01b.png) #e37f33 no-repeat 17px 5px;
}
.navPage .nav_left h2 .a1:hover .arrow_left{
	width:0;
	height:0;
	border-bottom:7px solid transparent;
	border-top:7px solid transparent;
	border-left:8px solid #fff;
	font-size:0;
	line-height:0;
	position:absolute;
	top:15px;
	right:17px;
}
.navPage .nav_left h2 a.a1_on {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_01b.png) #e37f33 no-repeat 17px 5px;
} 
  
.navPage .nav_left h2 .a2 { 
	color:#605f5f;
	width:192px;
	height:44px;
	display:block;
	background:url(/Images/template/3/default/tubiao_02.png) no-repeat 17px 5px;
}
.navPage .nav_left h2 a.a2:hover {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_02b.png) #e37f33 no-repeat 17px 5px;
}
.navPage .nav_left h2 .a2:hover .arrow_left{
	width:0;
	height:0;
	border-bottom:7px solid transparent;
	border-top:7px solid transparent;
	border-left:8px solid #fff;
	font-size:0;
	line-height:0;
	position:absolute;
	top:15px;
	right:17px;
}
.navPage .nav_left h2 a.a2_on {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_02b.png) #e37f33 no-repeat 17px 5px;
}

.navPage .nav_left h2 .a3 { 
	color:#605f5f;
	width:192px;
	height:44px;
	display:block;
	background:url(/Images/template/3/default/tubiao_03.png) no-repeat 17px 5px;
}
.navPage .nav_left h2 a.a3:hover {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_03b.png) #e37f33 no-repeat 17px 5px;
}
.navPage .nav_left h2 .a3:hover .arrow_left{
	width:0;
	height:0;
	border-bottom:7px solid transparent;
	border-top:7px solid transparent;
	border-left:8px solid #fff;
	font-size:0;
	line-height:0;
	position:absolute;
	top:15px;
	right:17px;
}
.navPage .nav_left h2 a.a3_on {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_03b.png) #e37f33 no-repeat 17px 5px;
}

.navPage .nav_left h2 .a4 { 
	color:#605f5f;
	width:192px;
	height:44px;
	display:block;
	background:url(/Images/template/3/default/tubiao_04.png) no-repeat 17px 5px;
}
.navPage .nav_left h2 a.a4:hover {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_04b.png) #e37f33 no-repeat 17px 5px;
}
.navPage .nav_left h2 .a4:hover .arrow_left{
	width:0;
	height:0;
	border-bottom:7px solid transparent;
	border-top:7px solid transparent;
	border-left:8px solid #fff;
	font-size:0;
	line-height:0;
	position:absolute;
	top:15px;
	right:17px;
}
.navPage .nav_left h2 a.a4_on {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_04b.png) #e37f33 no-repeat 17px 5px;
}

.navPage .nav_left h2 .a5 { 
	color:#605f5f;
	width:192px;
	height:44px;
	display:block;
	background:url(/Images/template/3/default/tubiao_05.png) no-repeat 17px 5px;
}
.navPage .nav_left h2 a.a5:hover {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_05b.png) #e37f33 no-repeat 17px 5px;
}
.navPage .nav_left h2 .a5:hover .arrow_left{
	width:0;
	height:0;
	border-bottom:7px solid transparent;
	border-top:7px solid transparent;
	border-left:8px solid #fff;
	font-size:0;
	line-height:0;
	position:absolute;
	top:15px;
	right:17px;
}
.navPage .nav_left h2 a.a5_on {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_05b.png) #e37f33 no-repeat 17px 5px;
}

.navPage .nav_left h2 .a6 { 
	color:#605f5f;
	width:192px;
	height:44px;
	display:block;
	background:url(/Images/template/3/default/tubiao_06.png) no-repeat 17px 5px;
}
.navPage .nav_left h2 a.a6:hover {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_06b.png) #e37f33 no-repeat 17px 5px;
}
.navPage .nav_left h2 .a6:hover .arrow_left{
	width:0;
	height:0;
	border-bottom:7px solid transparent;
	border-top:7px solid transparent;
	border-left:8px solid #fff;
	font-size:0;
	line-height:0;
	position:absolute;
	top:15px;
	right:17px;
}
.navPage .nav_left h2 a.a6_on {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_06b.png) #e37f33 no-repeat 17px 5px;
}

.navPage .nav_left h2 .a7 { 
	color:#605f5f;
	width:192px;
	height:44px;
	display:block;
	background:url(/Images/template/3/default/tubiao_07.png) no-repeat 17px 5px;
}
.navPage .nav_left h2 a.a7:hover {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_07b.png) #e37f33 no-repeat 17px 5px;
}
.navPage .nav_left h2 .a7:hover .arrow_left{
	width:0;
	height:0;
	border-bottom:7px solid transparent;
	border-top:7px solid transparent;
	border-left:8px solid #fff;
	font-size:0;
	line-height:0;
	position:absolute;
	top:15px;
	right:17px;
}
.navPage .nav_left h2 a.a7_on {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_07b.png) #e37f33 no-repeat 17px 5px;
}

.navPage .nav_left h2 .a8 { 
	color:#605f5f;
	width:192px;
	height:44px;
	display:block;
	background:url(/Images/template/3/default/tubiao_08.png) no-repeat 17px 5px;
}
.navPage .nav_left h2 a.a8:hover {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_08b.png) #e37f33 no-repeat 17px 5px;
}
.navPage .nav_left h2 .a8:hover .arrow_left{
	width:0;
	height:0;
	border-bottom:7px solid transparent;
	border-top:7px solid transparent;
	border-left:8px solid #fff;
	font-size:0;
	line-height:0;
	position:absolute;
	top:15px;
	right:17px;
}
.navPage .nav_left h2 a.a8_on {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_08b.png) #e37f33 no-repeat 17px 5px;
}

.navPage .nav_left h2 .a9 { 
	color:#605f5f;
	width:192px;
	height:44px;
	display:block;
	background:url(/Images/template/3/default/tubiao_09.png) no-repeat 17px 5px;
}
.navPage .nav_left h2 a.a9:hover {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_09b.png) #e37f33 no-repeat 17px 5px;
}
.navPage .nav_left h2 .a9:hover .arrow_left{
	width:0;
	height:0;
	border-bottom:7px solid transparent;
	border-top:7px solid transparent;
	border-left:8px solid #fff;
	font-size:0;
	line-height:0;
	position:absolute;
	top:15px;
	right:17px;
}
.navPage .nav_left h2 a.a9_on {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_09b.png) #e37f33 no-repeat 17px 5px;
}

.navPage .nav_left h2 .a10 { 
	color:#605f5f;
	width:192px;
	height:44px;
	display:block;
	background:url(/Images/template/3/default/tubiao_10.png) no-repeat 17px 5px;
}
.navPage .nav_left h2 a.a10:hover {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_10b.png) #e37f33 no-repeat 17px 5px;
}
.navPage .nav_left h2 .a10:hover .arrow_left{
	width:0;
	height:0;
	border-bottom:7px solid transparent;
	border-top:7px solid transparent;
	border-left:8px solid #fff;
	font-size:0;
	line-height:0;
	position:absolute;
	top:15px;
	right:17px;
}
.navPage .nav_left h2 a.a10_on {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_10b.png) #e37f33 no-repeat 17px 5px;
}

.navPage .nav_left h2 .a11 { 
	color:#605f5f;
	width:192px;
	height:44px;
	display:block;
	background:url(/Images/template/3/default/tubiao_11.png) no-repeat 17px 5px;
}
.navPage .nav_left h2 a.a11:hover {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_11b.png) #e37f33 no-repeat 17px 5px;
}
.navPage .nav_left h2 .a11:hover .arrow_left{
	width:0;
	height:0;
	border-bottom:7px solid transparent;
	border-top:7px solid transparent;
	border-left:8px solid #fff;
	font-size:0;
	line-height:0;
	position:absolute;
	top:15px;
	right:17px;
}
.navPage .nav_left h2 a.a11_on {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_11b.png) #e37f33 no-repeat 17px 5px;
}

.navPage .nav_left h2 .a12 { 
	color:#605f5f;
	width:192px;
	height:44px;
	display:block;
	background:url(/Images/template/3/default/tubiao_12.png) no-repeat 17px 5px;
}
.navPage .nav_left h2 a.a12:hover {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_12b.png) #e37f33 no-repeat 17px 5px;
}
.navPage .nav_left h2 .a12:hover .arrow_left{
	width:0;
	height:0;
	border-bottom:7px solid transparent;
	border-top:7px solid transparent;
	border-left:8px solid #fff;
	font-size:0;
	line-height:0;
	position:absolute;
	top:15px;
	right:17px;
}
.navPage .nav_left h2 a.a12_on {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_12b.png) #e37f33 no-repeat 17px 5px;
}

.navPage .nav_left h2 .a13 { 
	color:#605f5f;
	width:192px;
	height:44px;
	display:block;
	background:url(/Images/template/3/default/tubiao_13.png) no-repeat 17px 5px;
}
.navPage .nav_left h2 a.a13:hover {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_13b.png) #e37f33 no-repeat 17px 5px;
}
.navPage .nav_left h2 .a13:hover .arrow_left{
	width:0;
	height:0;
	border-bottom:7px solid transparent;
	border-top:7px solid transparent;
	border-left:8px solid #fff;
	font-size:0;
	line-height:0;
	position:absolute;
	top:15px;
	right:17px;
}
.navPage .nav_left h2 a.a13_on {
	color:#fff;
	width:192px;
	background:url(/Images/template/3/default/tubiao_13b.png) #e37f33 no-repeat 17px 5px;
}

.navPage .nav_right {
	width:539px;
	min-height:200px;
	_height:200px;
	border:1px solid #bb9b8c;
	background:#fff;
	z-index:1px;
	position:absolute;
	top:0px;
	left:199px;
}
.navPage .nav_right .list_top {
	font-size: 14px;
	font-family: "微软雅黑";
	color: #343432;
	background: url(/Images/template/3/default/books.png) no-repeat 3px 8px;
	padding-top: 13px;
	padding-left: 39px;
	width: 482px;
	margin: 0 auto;
	padding-bottom: 6px;
	height: 24px;
}
.navPage .nav_right .list_left { 
	float:left;
    line-height:130%;
}
.navPage .nav_right .list_right{
	float:right;
	margin-right:16px;
	margin-top:4px;

}
.navPage .nav_right .list_right a {
	font-size:12px;
	color:#343432;
}

.navPage .nav_content {	
	width:539px;
	
}
.navPage .nav_content .nav_content_1 {
	width: 523px;
	border-bottom: 1px dashed #ebebeb;
	margin-left: 4px;
}
.navPage .nav_content .nav_content_l{
	float: left;
	width: 98px;
	font-size: 14px;
	font-family: "微软雅黑";
	text-align: center;
	line-height: 43px;
}

.navPage .nav_content .nav_content_l a {
	color:#3d170a;
}
.navPage .nav_content .nav_content_r{
	width: 421px;
	margin-top: 17px;
	float: left;
}
.navPage .nav_content .nav_content_r a {
	margin-left: 22px;
	height: 24px;
	float: left;
	text-align:center;
	line-height:20px;
	color:#363636;
    white-space:nowrap;
}

.navPage .nav_content .nav_content_r a:hover {
	color:#4692ea;
}

/*页头样式开始*/
.banner {
    background: url(/Images/template/3/banner.png) no-repeat top right;
    height: 100px;
    width: 1016px;
    margin: 0 auto;
    text-align: left;
}

.banner img {
        margin: 30px auto auto 20px;
}
/*页头样式结束*/

/*网站导航开始*/
.links-list{padding:4px 0 0;font-size:14px;line-height:44px;}
.links-list .link-item{overflow:hidden;zoom:1;}
.links-list .link-item span{color:#888;}
.links-list .link-item a{float:left;width:111px;height:44px;overflow:hidden;word-break:break-all;word-wrap:break-word;font-size:18px; font-family:'Microsoft YaHei'}
.links-list .link-item .item-title{float:left;width:111px;}
.links-list .link-item .links{overflow:hidden;zoom:1;}
.links-list .links a{color:#333;font-size:14px; font-family:'Microsoft YaHei'}
.links-list .links a:hover{color:#c00;}
.section{overflow:hidden;margin-top:5px;padding:0 0 8px;}
.section .section-header{border-bottom:1px solid #e6e6e6;}
.section .section-header .section-title{font:bold 20px/40px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";}

/*网站导航结束*/

/*列表控件样式开始*/
.listControlForGoIndex {
    width: 755px;
    margin:0 200px 200px 400px;
}

    .listControlForGoIndex #listControlForGoIndex {
        overflow-y: auto;
        overFlow-x: hidden;
        white-space: nowrap;
        margin:0 18px;
    }

    .listControlForGoIndex a:hover {
        color: rgb(211,73,0);
        text-decoration: underline;
    }

    .listControlForGoIndex .ElementCss {
        padding: 5px 0px;
        color: #7a7a7a;
        font-family: "宋体";
        font-size: 12px;
        line-height: 20px;
        padding: 3px 0px 5px 0px;
        white-space: normal;        
    }

    .listControlForGoIndex .ConEleCss {
    }

    .listControlForGoIndex .ConEleTitleCss {
        width: 755px;
        color: red;
        display: none;
    }

    .listControlForGoIndex .ConEleConCss {
        max-height: 150px;
        overflow-x: hidden;
        overflow-y: auto;
    }

        .listControlForGoIndex .ConEleConCss li {
            color: #545454;
            text-indent: 2em;
            padding-bottom: 15px;
            line-height: 20px;
        }

    .listControlForGoIndex .listPager {
        height: 32px;
        margin-left: 12px;
        padding-left: 5px;
        padding-top: 5px;
        background: rgb(237,237,237);
    }

    .listControlForGoIndex .clearBoth {
        min-height: 500px;
    }

    .listControlForGoIndex .linkElem {
        width: 760px;
        color: #343434;
        border-top: dashed 1px #343434;
    }

    .listControlForGoIndex .listItem {
        border-bottom: 1px solid rgb(221,221,221);
        margin: 8px 0 10px 0px;
        white-space: normal;
    }

    .listControlForGoIndex .blue a {
        color: #003980;
        font-family: 微软雅黑;
        line-height: 24px;
        font-size: 16px;
    }

        .listControlForGoIndex .blue a:hover {
            color: #EB6B06;
            font-family: 微软雅黑;
            line-height: 24px;
            font-size: 16px;
        }    

    .listControlForGoIndex .ElementContent a {
        color: #003980;
        font-family: 微软雅黑;
        line-height: 24px;
    }

        .listControlForGoIndex .ElementContent a:hover {
            color: #EB6B06;
            font-family: 微软雅黑;
            line-height: 24px;
        }

    .listControlForGoIndex .relateElementCon {
        margin-left: 6px;
    }

    .listControlForGoIndex .pageNumber {
        float: left;
    }


    /*分组统计控件开始*/
.FacetControlForGoIndex {
   margin:0 200px 0px 400px;
    width: 755px;
}

    .FacetControlForGoIndex .FacetTbCss {
        margin-left: 2px;
        display: none;
    }

        .FacetControlForGoIndex .FacetTbCss td {
            font-size: 12px;
            color: #666;
            padding-top: 10px;
        }

    .FacetControlForGoIndex .GroupItem {
        cursor: pointer;
        /*margin: 0px 10px 0px 0px;*/
        font-weight: 100;
    }

    .FacetControlForGoIndex .FacetTbCss td :hover {
        color: #d34a01;
    }

    .FacetControlForGoIndex .GroupNum {
        color: red;
        font-weight: 100;
    }

    .FacetControlForGoIndex .condition {

        margin-bottom: 10px;
    }
    /*展开*/
    .FacetControlForGoIndex .up {
        text-align: right;
        padding-bottom: 2px;
        background: url(/images/template/3/zhankai.png) no-repeat right center;
        padding-right: 10px;
        border-bottom: 1px #ccc dashed;
    }
    /*收起*/
    .FacetControlForGoIndex .down {
        text-align: right;
        padding-bottom: 2px;
        background: url(/images/template/3/shouqi.png) no-repeat right center;
        padding-right: 10px;
        border-bottom: 1px #ccc dashed;
    }
/*分组统计控件结束*/

/* 标签式检索样式 */
.check-box{
	width:755px;
	overflow:hidden;
	margin:30px auto;	
}
.show-mark-box{
	width:98%;
	padding:10px 1%;
	padding-bottom:0px;
	overflow:hidden;
	background-color:#f5f5f5;
}
.show-mark-box a{
	color:rgb(203, 74, 0);
    margin-left:20px;
}
    .show-mark-box a:hover {
        color: rgb(203, 74, 0);
    }
.show-mark-box  .title-box{
	
	height:22px;
	line-height:22px;
	font-size:14px;
	color:#212121;
	padding:0 10px;
	vertical-align:top;
}
.show-mark-box .mark-inside{
	width:100%;
	overflow:hidden;
}
.show-mark-box  .mark-inside ul:after{
	display:block;
	content:"";
	clear:both;
}
.show-mark-box  .mark-inside ul .title-box{
	float:left;
}
.show-mark-box  .mark-inside ul li{
	float:left;
	padding:0 5px;
	line-height:22px;
	/*background:url(images/page-tagbg.png) no-repeat;*/
	background-color:#FDFDFD;
	border:1px solid #C94902;
	margin-right:10px;
	margin-bottom:10px;
	border-radius:2px;
}
.show-mark-box  .mark-inside ul li.liZNSearch{	
	border:rgb(201,74,1);
    background-color:rgb(201,74,1);	
}
.show-mark-box  .mark-inside ul li.liZNSearch button{	
	background-color: rgb(201,74,1);
    color: #fdfdfd;
    border: 1px solid rgb(201,74,1);
}
.show-mark-box  .mark-inside ul li.liCustomCondition{
	float:left;
	padding:0 5px;
	line-height:22px;
	/*background:url(images/page-tagbg.png) no-repeat;*/
	background-color:#C94902;
	border:1px solid #C94902;
	margin-right:10px;
	margin-bottom:10px;
	border-radius:2px;
}
.show-mark-box .mark-inside ul li.liCustomCondition span.spConditionTitle{
	float:left;
	height:22px;
	font-size:12px;
	line-height:22px;
	color:#fff;
	vertical-align:top;	
}

.show-mark-box .mark-inside ul li:after {
    clear:both;
    content:"";
    display:block;
}
.show-mark-box  .mark-inside ul li span.text{
	float:left;
	font-size:12px;
	line-height:22px;
	vertical-align:top;
	color:#4E4E4E;
}
.show-mark-box .mark-inside ul li span.title{
	float:left;
	height:22px;
	font-size:12px;
	line-height:22px;
	color:#212121;
	vertical-align:top;
	color:#212121;
}

.show-mark-box  .mark-inside ul li em.icon-remove{
	float:left;
	height:22px;
	width:20px;
	background:url(/libs/icons/remove-lab-ie.jpg) center center no-repeat;
	background-size:12px 12px;
	cursor:pointer;
}

/*导航新增样式*/
/*通用样式*/
body
{
    font-family: "Microsoft YaHei" ! important;
    margin: 0;
    color: #232323;
    background-color: #FFFFFF;
    padding: 0;
}
iframe{
    border: none;
    margin: 0;
    padding: 0;
}
ul
{
    list-style: none;
}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td
{
    padding: 0;
    margin: 0;
}
a
{
    text-decoration: none;
    color: #4F4F4F;
    font-family: "Microsoft YaHei" ! important;
}
a:link
{
    color: #636363;
    text-decoration: none;
}
a:visited
{
    color: #636363;
}
a:hover
{
    color: #636363;
    text-decoration: none;
}
a:active
{
    color: #636363;
}
.common-page-nav{
    width: 100%;
    background-color: #fff;
    border-bottom: 1px solid #f4f4f4;
    box-shadow: 0px 2px 3px #bbb;
    -moz-box-shadow: 0px 2px 3px #bbb;
    -webkit-box-shadow: 0px 2px 3px #bbb;
    position: relative;
    z-index: 10;
     font-family: "Microsoft YaHei" ! important;
    margin-bottom:50px;
}
.add-border{
    border-bottom: 1px solid #C94A01;
}
.common-page-nav .common-nav-box{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.common-page-nav .common-nav-box:after{
    display: block;
    content: "";
    clear: both;
}
.common-page-nav .common-nav-box .company-logo{
    float: left;
    height: 50px;
    font-size: 0px;
}
.common-page-nav .common-nav-box .company-logo img{
    height:25px;
    width:auto;
    margin-top:12.5px;
}
.common-page-nav .common-nav-box .right-menu-box{
    float: right;
    max-width: 90%;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
}
.common-page-nav .common-nav-box .right-menu-box:after{
    display: block;
    clear: both;
    content: "";
}
.common-page-nav .common-nav-box .right-menu-box .btn-all{
    float: right;
    height: 100%;
    font-size: 16px;
    color: #212121;
    margin-left: 10px;
    cursor: pointer;
}
.common-page-nav .common-nav-box .right-menu-box .btn-all .all-icon{
    font-size: 0px;
    display: inline-block;
    line-height: 50px;
    overflow: hidden;
    *display:inline;
    *zoom:1;
    display: none;
}
.common-page-nav .common-nav-box .right-menu-box .btn-all .all-text{
    line-height: 50px;
    vertical-align: top;
    display: inline-block;
    height: 50px;
    padding: 0 5px;
    padding-right: 20px;
    background: url("../images/icon-down.png") right center no-repeat;
}
.common-page-nav .common-nav-box .right-menu-box .btn-all .all-text:hover{
    transition: 0.5s;
    background-color: #f3f3f3
}
.common-page-nav .common-nav-box .right-menu-box .btn-all .all-icon img{
    width:20px;
    height:20px;
    margin-top:15px;
}
.common-page-nav .common-nav-box .right-menu-box .link-nav{
    float: right;
    height: 100%;
    display: none;
}
.common-page-nav .common-nav-box .right-menu-box .link-nav a.nav{
    display: inline-block;
    height: 100%;
    font-size: 16px;
    text-align: center;
    color: #212121;
    margin-right: 15px;
    line-height:46px;
    outline:none;
}
.common-page-nav .common-nav-box .right-menu-box .link-nav a.nav:hover{
    color: #c94a01;
}
.common-page-nav .bottom-link-box{
    width: 100%;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 51px;
    background-color: #fff;
    display: none;
}
.common-page-nav .bottom-link-box .link-inside-box{
    width: 1200px;
    overflow: hidden;
    margin: 0 auto;
}
.common-page-nav .bottom-link-box .link-inside-box .list-box{
    width: 100%;
    overflow: hidden;
    display: none;
    padding: 10px 0;
    text-align:left;
}
.common-page-nav .bottom-link-box .link-inside-box .list-box .title-box{
    font-size: 16px;
    color: #000;
    margin: 5px 0;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
}
.common-page-nav .bottom-link-box .link-inside-box .list-box .link-box a{
    display: inline-block;
    color: #333333;
    font-size: 14px;
    line-height: 20px;
    height: 25px;
    padding: 0 5px;
}
.common-page-nav .bottom-link-box .link-inside-box .list-box .link-box a:hover{
    color: #C94A01;
}
.fixed-bg{
    width: 100%;
    height: 100%;
    position: fixed;
    background: url("../../../Images/template/3/fixed-bg.png") 0 0 repeat;
    z-index: 1;
    top: 50px;
    left: 0;
    display: none;
}
.navPage {
    width:100%;
    position:inherit;
}

div.mask-layer {
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
    opacity: .85;
    display: none;
}
div.popup-box {
    position: fixed;
    left: 50%;
    transform:translate(-50%,-50%);
    transition: all 1s;
    z-index: 999;
    font-size:0;
    border:10px solid #525252;
}
div .popup-box.on {
    top:50%;
}
iframe {
    border: none;
    margin: 0;
    padding: 0;
}
div.popup-box span.close-popup {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    right: -60px;
    top: 0;
    background-image: url(/Images/default/close-icon.png);
    background-position: center center;
    background-repeat: no-repeat;
    transition: all 1s;
    cursor: pointer;
}
div.popup-box span.close-popup:hover {
  transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -

webkit-transform: rotate(360deg);
  -o-transform: rotate(360deg);
}
.popup-box.on {
    top: 50%;
}
.company-logo a {
    position: absolute;
    width: 160px;
    height: 38px;
    background-image: url(/Images/default/add/nav-img.png);
    background-position: 0 -70px;
    background-repeat: no-repeat;
    margin-top: 5px;
}
.icon-wrap {
    position: fixed;
    bottom: 60px;
    right: 20px;
}
    .icon span {
        font-size:12px;
        color:#ffffff;
        font-family:'黑体';
    }
.icon {
    width: 50px;
    cursor: pointer;
}
.icon-wrap .icon a {
    display: inline-block;
    width: 50px;
    height: 50px;
    text-align: center;
    background: #626262;
    color: #fff;
}
/*******************************检索控件新增加的内容******************************************************************/
.addSearchText{
    width:200px;height:30px;
}
.addSearchBtn{
    background-color: rgb(201,74,1);
    color: #fdfdfd;
    border: 1px solid rgb(201,74,1);width:205px;height:30px;
}
.selectSearchBtn{
    background-color: rgb(201,74,1);
    color: #fdfdfd;
    border: 1px solid rgb(201,74,1);
    width: 60px;
    height: 25px;
    cursor: pointer;
}
